Subject: [imss] RE: IMSS meeting in Minneapolis: Cancelled

From: [email-masked]
Date: Tue, 22 Feb 2005 11:50:38 -0800

Hello all,

I did not hear any response for this call for agenda items (other than to
present status), so I have decided to cancel the meeting in Minneapolis.

The current status is that we have 3 documents that are either in last call
or ready for last call.
Two other documents have been presented to the working group as individual
submissions, but are in their early stages.  I encourage discussion of these
drafts on the mailing list.

Thanks,

Elizabeth

-----Original Message-----
From: Elizabeth Rodriguez 
Sent: Wednesday, February 09, 2005 11:34 AM
To: [email-masked]'
Cc: [email-masked]; [email-masked]
Subject: IMSS meeting in Minneapolis: Call for agenda items

Hello all,

I would like to issue a call for agenda items for a meeting in Minneapolis.
I have requested a 1 hour slot. 

Thanks,

Elizabeth

_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss